body{
	margin:0;
	padding:0;
	font-family: 'Poppins';
}
a{
	text-decoration:none !important;
}
img{
	max-width: 100%;
	height: auto;
}
a:focus {
	outline: none;
	outline: 0px auto;
	outline-offset: 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
	border: none !important;
}
a:focus, a:hover {
	text-decoration: none !important;
	outline: none !important;
}

@font-face {
	font-family: 'Playfair Display';
	src: url('../fonts/PlayfairDisplay-Bold.eot');
	src: url('../fonts/PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PlayfairDisplay-Bold.woff2') format('woff2'),
		url('../fonts/PlayfairDisplay-Bold.woff') format('woff'),
		url('../fonts/PlayfairDisplay-Bold.ttf') format('truetype'),
		url('../fonts/PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Playfair Display';
	src: url('../fonts/PlayfairDisplay-Regular.eot');
	src: url('../fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
		url('../fonts/PlayfairDisplay-Regular.woff') format('woff'),
		url('../fonts/PlayfairDisplay-Regular.ttf') format('truetype'),
		url('../fonts/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Bold.eot');
	src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Bold.woff2') format('woff2'),
		url('../fonts/Poppins-Bold.woff') format('woff'),
		url('../fonts/Poppins-Bold.ttf') format('truetype'),
		url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-SemiBold.eot');
	src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
		url('../fonts/Poppins-SemiBold.woff') format('woff'),
		url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
		url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Medium.eot');
	src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Medium.woff2') format('woff2'),
		url('../fonts/Poppins-Medium.woff') format('woff'),
		url('../fonts/Poppins-Medium.ttf') format('truetype'),
		url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Regular.eot');
	src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Regular.woff2') format('woff2'),
		url('../fonts/Poppins-Regular.woff') format('woff'),
		url('../fonts/Poppins-Regular.ttf') format('truetype'),
		url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

.header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	background:#ede6da;
	padding: 7px 0;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	z-index: 999;
}
.fixed-header{
	top: 0;
	box-shadow: 0 0 5px #929292;
	animation: smoothScroll 1s;
}
.fixed-header .logo img {
	width: 94px;
}
.logo img{
	width: 114px;
	transition: ease 0.5s all 0s;
}
.menu{
	display: inline-block;
	vertical-align: middle;
}
.menu ul{
	margin: 0;
	padding: 0;
}
.menu ul li{
	display: inline-block;
	margin-right: 24px;
}
.menu ul li:last-child{
	margin-right: 0;
}
.menu ul li a{
	display: block;
	font-size: 15px;
	font-weight: 500;
	color: #222222;
	text-transform: none;
	padding: 6px 0;
	position: relative;
	transition: ease 0.5s all 0s;
}
.menu ul li a:before{
	width: 0;
	height: 2px;
	background: #c7572f;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	transition: ease 0.5s all 0s;
}
.menu ul li li a:before{
	display:none;
}
.menu ul li a.active, .menu ul li a:hover{
	color:#c7572f;
}
.menu ul li a.active:before, .menu ul li a:hover:before{
	width: 100%;
}
.get-btn{
	display: inline-block;
	vertical-align: middle;
	background: #c7572f;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	padding: 14px 30px;
	margin-left: 40px;
	line-height: 1.2;
	border-radius: 50px;
	transition: ease 0.5s all 0s;
}
.get-btn:hover {
	background: #d37f39;
}
.banner{
	position: relative;
	margin-top: 100px;
	border-radius: 0 0 55px 55px;
	overflow: hidden;
}
.banner:before{
	content: "";
	position: absolute;
	inset: 0;
	background: linear-gradient(90deg,rgba(255,255,255,.82) 29%,rgba(51,163,31,0) 57%);
	z-index: 2;
}
.banner-content{
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	z-index: 3;
}
.banner-content{
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
}
.banner-part{
	max-width: 490px;
}
.banner-title{
	font-family: 'Playfair Display';
	font-size: 46px;
	font-weight: bold;
	line-height: 44px;
	color: #434240;
}
.banner-title strong{
	font-weight: bold;
	color: #c7572f;
}
.banner-title img{
	margin-left: -5px;
}
.banner-text{
	font-size: 15px;
	color: #000;
	margin-top: 20px;
}
.banner-btn a{
	display: inline-block;
	vertical-align: middle;
	background: #c7572f;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	padding: 12px 30px;
	margin: 30px 5px 0 0;
	border-radius: 50px;
	transition: ease 0.5s all 0s !important;
}
.banner-btn a:hover {
	background: #000;
	color: #fff;
}
.banner-btn a:last-child{
	padding: 12px 32px;
	background: #d37f39;
}
.banner-btn a:last-child:hover{
	background: #c7572f;
}
.banner-img{
	position: relative;
	z-index: 1;
}
.banner-img img{
	display: block;
	width: 100%;
	height: auto;
}
.shape1{
	position:absolute;
	top:0;
	left:0;
	z-index:5;
}
.banner-bottom-sec{
	margin-top:40px;
	max-width:540px;
}
.banner-bottom-sec ul{
	margin:0;
	padding:0;
	display:grid;
	grid-template-columns:repeat(3,1fr);
	gap:10px;
}
.banner-bottom-sec ul li{
	list-style:none;
	display:flex;
	align-items:center;
	gap:10px;
	font-size:14px;
	line-height:1.3;
}
/* .banner::after{
content:"";
position:absolute;
left:0;
bottom:0;
width:100%;
height:21px;
background:#c7572f;
border-radius:0 0 55px 55px;
z-index:4;
box-shadow:0 -10px 0 #df8b3e inset;
} */
.bottom-shape {
	margin-top: -54px;
}
.service-sec{
	padding: 80px 0 50px;
	background: #ede6da;
	margin-top: -34px;
}
.service-title strong{
	display: inline-block;
	font-family: 'Playfair Display';
	font-size: 34px;
	font-weight: bold;
	color: #434240;
	line-height: 36px;
	padding: 0 20px;
	position: relative;
}
.service-title strong span{
	color: #c7572f;
}
.service-title strong:before{
	content: "";
	background: url(../images/os1.png) no-repeat;
	width: 13px;
	height: 20px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
.service-title strong:after{
	content: "";
	background: url(../images/os2.png) no-repeat;
	width: 14px;
	height: 21px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}
.service-text{
	color: #212121;
	margin-top: 10px;
}
.service-sec .service-text{
	padding: 0 11%;
}
#service-slider {
	margin-top: 35px;
}
#service-slider .item{
	margin: 48px 10px 10px;
	padding:0;
	text-align: center;
	background: #ffeedf;
	border-radius: 20px;
	border-bottom: 3px solid #c7572f;
	position: relative;
	transition: ease 0.5s all 0s;
}
#service-slider .owl-stage{
	display: flex;
}
#service-slider .owl-stage-outer{
	padding-bottom:10px;  
}
#service-slider .owl-prev, #service-slider .owl-next{
	border: none;
	background: transparent; 
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	padding: 0;
	font-weight: normal;
}
#service-slider .owl-prev{
	left:-45px;
}
#service-slider .owl-next{
	right:-45px;
}
#service-slider .owl-prev span, #service-slider .owl-next span{
	font-size: 60px;
	line-height: 34px;
	width: 40px;
	height: 40px;
	display: block;
	padding: 0;
	color: #000;
	transition: ease 0.5s all 0s;
}
#service-slider .owl-dots{
	display: none;
}
.serv-img{
	border-radius: 20px;
	overflow: hidden;
}
.serv-img img{
	width: 100%;
	transition: ease 0.5s all 0s;
}
#service-slider .item:hover .serv-img img{
	transform: scale(1.1);
}
.serv-icon {
	position: absolute;
	top: -46px;
	left: 50%;
	transform: translateX(-50%);
	border: 3px solid #fff;
	border-radius: 50%;
}
.serv-content{
	padding: 25px 5px 25px;
}
.s-title{
	font-family: 'Playfair Display';
	font-size: 18px;
	font-weight: bold;
	color: #c7572f;
	line-height: 1.2;
}
.s-text{
	font-size: 14px;
	color: #363636;
	margin-top: 6px;
	max-height: 86px;
	scrollbar-width: thin;
	scrollbar-color: #3c3c3c #cecece;
	overflow-y: auto;
	padding: 0 12px;
}
#service-slider .item a{
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	color: #c7572f;
	border-bottom: 1px solid;
	margin-top: 8px;
	transition: ease 0.5s all 0s;
}
.choose-us-sec{
	background: url(../images/choose-bg.png) #ede6da no-repeat center top;
	background-size: cover;
	padding: 140px 0;
	position: relative;
	z-index:1;
}
.choose-us-sec:after{
	content: "";
	background: url(../images/shape3.png) no-repeat;
	width: 87px;
	height: 228px;
	position: absolute;
	bottom: 0;
	left: 37%;
	z-index: -1;
}
.choose-mob{
	background-image:url(../images/choose-bg-mob.jpg);
	background-size: cover;
	padding: 140px 0;
	position: relative;
	z-index:1;
	display:none;
}
.choose-mob:after{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	background: #0000009c;
	z-index: -1;
	top: 0;
	left: 0;
}
.choose-left {
	padding-right: 14%;
}
.choose-title{
	font-family: 'Playfair Display';
	font-size: 30px;
	font-weight: bold;
	color: #434240;
	line-height: 32px;
}
.choose-title img{
	margin-left: -3px;
	margin-top: -2px;
}
.choose-title span{
	color: #c7572f;
}
.choose-left .choose-title span{
	color: #e0a08a;
}
.choose-list{
	margin: 20px 0 0;
	padding: 0;
}
.choose-list li{
	list-style: none;
	background: url(../images/check1.png) no-repeat;
	color: #ffffff;
	padding-left: 25px;
	background-size: 16px;
	margin-top: 10px;
	background-position: 0 4px;
}
.read-btn{
	display: inline-block;
	background: #d37f39;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	padding: 14px 30px;
	margin-top: 26px;
	line-height: 1.2;
	border-radius: 50px;
	transition: ease 0.5s all 0s;
}
.read-btn:hover{
	background: #0c0c0c;
}
.ready-sec{
	padding: 50px 0 20px;
	background: #ede6da;
}
.ready-part{
	background: #e0a08a;
	border-radius: 25px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 35px 32px;
}
.ready-left {
	max-width: 550px;
}
.banner-btn.two a{
	margin-top: 0;
	font-size: 15px;
	padding: 12px 26px;
}
.banner-btn.two a:last-child{
	margin-right: 0;
	padding: 12px 20px;
}
.about-sec{
	padding: 35px 0 40px;
	background: #ede6da;
	position: relative;
}
.about-left {
	padding-left: 20px;
}
.about-right {
	margin-left: -25px;
}
.work-sec{
	padding: 30px 0 90px;
	background: #ede6da;
}
.box1-top{
	margin-top: 60px;
}
.box1{
	text-align: center;
	border: 2px solid #c7572f;
	background: #ffeedf;
	border-radius: 15px;
	position: relative;
	padding: 56px 10px 25px;
	min-height: 100%;
	transition: ease 0.5s all 0s;
}
.box1:hover{
	transform: translateY(-10px);
}
.box1-top:nth-child(2) .box1{
	border: 2px solid #d37f39;
}
.box1-top:nth-child(3) .box1{
	border: 2px solid #e0a08a;
}
.box1-top:last-child .box1{
	border: 2px solid #c7572f;
}
.work-no{
	width: 68px;
	height: 68px;
	background: #c7572f;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	border-radius: 50%;
	line-height: 68px;
	position: absolute;
	top: -32px;
	left: 50%;
	transform: translateX(-50%);
}
.box1-top:nth-child(2) .work-no{
	background: #d37f39;
}
.box1-top:nth-child(3) .work-no{
	background: #e0a08a;
}
.box1-top:last-child .work-no{
	background: #c7572f;
}
.work-title{
	font-family: 'Playfair Display';
	font-size: 18px;
	font-weight: bold;
	color: #c7572f;
	line-height: 1.3;
}
.work-text{
	font-size: 13px;
	color: #2b2b2b;
	margin-top: 7px;
}
.line1{
	position: relative;
}
.line1:after{
	background: url(../images/arw.png) no-repeat;
	width: 250px;
	height: 17px;
	position: absolute;
	bottom: -25px;
	right: -145px;
	content: "";
	background-size: 100%;
}
.get-started-sec{
	background: #ede6da;
	position: relative;
	margin-bottom: 0;
}
.get-started-part{
	background: #c7572f;
	border-radius: 25px;
	padding-left: 60px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.get-started-part .banner-btn.two a{
	background: #e0a08a;
}
.get-started-part .banner-btn.two a:last-child{
	background: #d37f39;
}
.get-started-part .banner-btn.two a:hover, .get-started-part .banner-btn.two a:hover:last-child {
	background: #fff;
	color: #000;
}
.get-started-img{
	position: relative;
	max-width: 490px;
}
.get-started-img img{
	width: 100%;
	object-fit: cover;
}
.get-started-img:before{
	width: 70px;
	height: 100%;
	clip-path: polygon(0 0, 0% 100%, 100% 0);
	background: #c7572f;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
}
.footer{
	background: #2e2e2e;
	margin-top: 0;
	position: relative;
	padding: 50px 0 45px;
	border-radius: 0 0 55px 55px;
}
.home .footer{
	margin-top: -124px;
	padding: 180px 0 45px;
}
.foot_title{
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 14px;
}
.foot1{
	margin: 0;
	padding: 0;
}
.foot1 li{
	color: #d6d6d6;
	list-style: none;
	margin-bottom: 7px;
	font-size: 14px;
	font-weight: 500;
}
.foot1 li a{
	color: #d6d6d6;
	transition: ease 0.5s all 0s;
}
.foot1 li a:hover{
	color:#eb763d;
}
.foot1.second li{
	display: flex;
	margin-bottom: 12px;
	align-items: center;
	gap: 11px;
}
.foot_left{
	padding-left: 35px;
}
.acknowledgement-sec {
	display: flex;
	align-items: center;
	gap:20px;
	color: #fff;
	font-size: 15px;
	border-top: 1px solid #ffffff26;
	margin-top: 28px;
	padding-top: 25px;
}
.ack-title {
	font-size: 19px;
	font-weight: 600;
	min-width: 195px;
	border-right: 1px solid #ffffff40;
	color: #c7572f;
	line-height: 1.2;
}
.copyright{
	text-align: center;
	padding: 15px 0;
	font-size: 14px;
	color: #2b2b2b;
	text-transform: uppercase;
	font-weight: 500;
}
.copyright a{
	color: #c7582f;
}
#back2Top {
	width: 40px;
	height: 40px;
	line-height: 24px;
	z-index: 999;
	padding-top: 5px;
	cursor: pointer;
	position: fixed;
	bottom: 32px;
	right: -25%;
	color: #fff;
	background: #000;
	text-align: center;
	opacity: 0;
	transition: ease 0.5s all 0s;
}
#back2Top.show {
	opacity: 1;
	right: 1%;
}
.page{
	margin-top:0 !important;
}
.site-content, .site-main .widecolumn {
	margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
	background: url(../images/inner-banner.jpg) no-repeat;
	background-size: cover !important;
	background-position:center top !important;
	max-width: 100% !important;
	padding: 165px 0 !important;
	margin: 100px 0 50px !important;
	position: relative;
	overflow: hidden;
	text-align: left;
}
.page .entry-header:before, .blog_page_header:before {
	background: rgba(255, 255, 255, 0.5);
	position: absolute;
	content: "";
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
}
.page .entry-content {
	max-width:100% !important;
	padding:0px !important;
}
.content-area, .content-sidebar {
	padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
	color: #000;
	width: 100%;
	font-size:28px;
	font-weight: bold;
	text-transform: none;
	position: relative;
	z-index: 99;
	margin-bottom: 0 !important;
}
.breadcrumb-container {
	color: #000 !important;
	font-size: 16px !important;
	position: relative;
	z-index: 99;
}
.breadcrumb-container a {
	color: #000 !important;
}
.abt-title {
	font-family: 'Playfair Display';
	font-size: 25px;
	font-weight: bold;
	color: #000;
	margin-bottom: 10px;
	line-height: 1.2; 
}
.abt-title strong{
	font-weight: bold;
	color:#c7572f;
}
/* .abt-title.dup{
font-size: 20px;
font-weight: bold;
color:#29292a;
margin-top: 16px;
} */
.ab-inner-text {
	color: #000;
	font-size: 15px;
}
.ab-inner-text p{
	margin-bottom:15px;
}
.ab-inner ul {
	padding: 0px;
	margin: 15px 0 0;
}
.ab-inner ul li {
	background: url(../images/tick2.png) no-repeat;
	background-position: top 3px left;
	list-style: none;
	padding-left: 28px;
	font-size: 15px;
	margin-bottom: 5px;
	color: #000;
	background-size: 18px;
}
.inner-sec {
	background:#EDE6DA;
	margin-top: 40px;
	padding: 50px 0;
}
.bottom-sec{
	padding: 40px 15px;
	margin-top: 40px;
	background:#c7572f;
	border-radius: 5px;
}
.bottom-sec .abt-title{
	color:#fff;
}
.bottom-sec .ab-inner-text{
	color:#fff;
} 
.iner-sec {
	background: #ede6da;
	padding: 50px 0;
	margin-top: 40px;
}
.inr-small-title {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 2px;
}
.inr-box1-top {
	margin-top: 20px;
}
.inr-box1{
	background: #fff;
	display: flex;
	align-items: start;
	gap: 7px;
	padding: 24px 15px;
	border-radius: 8px;
	font-size: 14px;
	box-shadow: 0 1px 8px -2px #00000029;
	border-bottom: 4px solid #c7572f;
	min-height:100%;
}
.inr-box1 img{
	width:60px;
}
.inr-box1 strong{
	font-size: 18px;
	font-weight: 600;
	color: #000;
	margin-bottom: 8px;
	display: block;	
	line-height: 1.2;
}
.team-box{
	box-shadow: 0 0 5px #00000082;
	border-radius: 8px;
	text-align: center;
	padding: 30px 20px;
	background: #3a2e26;
}
.team-box img{
	/* 	box-shadow: 0 0 5px #818181; */
	border-radius: 50%;
	width: 110px;
	border: 4px solid #ff8357;
	background: #fff;
}
.team-box p{
	margin-bottom:0;
}
.team-title {
	font-size: 22px;
	font-weight: 600;
	color: #e56c40;
	margin-top: 20px;
	line-height: 1.2;
}
.team-designation {
	font-size: 15px;
	font-weight: 600;
	color: #ffffff78;
}
.team-text {
	font-size: 15px;
	color: #fff;
	margin-top: 8px;
}
.trust-list ul{
	margin:25px 0 0;
	padding:0;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap:10px 10px;
}
.trust-list ul li{
	list-style: none;
	background:url(../images/pointing-right.png) no-repeat #000;
	border: 1px solid #c7572f;
	font-size: 14px;
	color: #fff;
	padding: 18px 10px;
	padding-left: 46px;
	border-radius: 5px;	
	background-position: center left 12px;
	background-size: 24px;
}
.inr-box2-top{
	margin-top:20px;
}
.inr-box2 {
	padding: 22px 18px;
	border-radius:8px;
	box-shadow: 0 1px 8px -2px #00000085;
	border-bottom: 4px solid #d37f39;
	min-height: 100%;
}
.inr-box2-title {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.2;
	margin-bottom: 6px;
	color: #c7572f;
}
.inr-box2-text {
	font-size: 15px;
	color: #000;
}
.inr-box3-top{
	margin-top:20px;
}
.inr-box3{
	border: 2px solid #c7572f;
	background: #ffeedf;
	border-radius: 15px;
	position: relative;
	padding:16px 15px 20px;
	min-height: 100%;
}
.inr-box3 .inr-box2-title{
	color: #000;
	margin-top:18px;
}
.inr-box3 .inr-box2-text{
	color: #000;
}
.inr-box2-no {
	font-size: 25px;
	font-weight: bold;
	color: #c7572fa8;
	position: absolute;
	top: -14px;
	right: -11px;
	background: #fff;
	width: 60px;
	height: 60px;
	text-align: center;
	border-radius: 50%;
	line-height: 58px;
	border: 2px solid #c7572f;
}
.crv{
	position:relative;
}
.crv:after{
	background:url(../images/curved-arrow.png) no-repeat;
	width: 84px;
	height: 84px;
	position: absolute;
	bottom: -37px;
	right: -44px;
	content: "";
	background-size: 84px;
	transform: rotate(-42deg);
	z-index: 1;
}
.inr-box4-top{
	margin-top:20px;
}
.inr-box4{
	background: #fff;
	display: flex;
	align-items: start;
	gap: 7px;
	padding:25px 20px;
	border-radius: 8px;
	font-size: 14px;
	box-shadow: 0 1px 8px -2px #000000c7;
	min-height: 100%;
}
.inr-box4 img {
	width: 82px;
	border: 4px solid #e8e8e8;
	border-radius: 50%;
	box-shadow: 0 0 7px #c7572fab;
}
.inr-box4 strong {
	font-size: 19px;
	font-weight: 600;
	color: #000;
	margin-bottom: 8px;
	display: block;
	line-height: 1.2;
}

.sp-testimonial-free-section {
	margin: 0 !important;
}
.sp-testimonial-item{
	padding-bottom: 0 !important;
}
.sp-testimonial-free{
	background:#fff !important;
	margin: 10px;
	padding:24px 17px 46px;
	border-radius: 15px !important;
	position: relative;
	text-align:left !important;
	box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.37) !important;
}
.sp-testimonial-client-testimonial p{
	font-size: 15px !important;
	color: #000 !important;
	line-height: 23px !important;
	margin-bottom: 20px !important;
	text-align: left !important;
	padding: 0 !important;
	padding-right: 5px !important;
	max-height: 116px;
	overflow-y: auto;
	scrollbar-width: thin;
	scrollbar-color: #3c3c3c #cecece;
}
.sp-testimonial-client-name{
	text-align: left !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	margin-bottom: 0 !important;
	color: #c7572f !important;
}
.sp-testimonial-client-rating{
	position: absolute;
	bottom: 22px;
	margin-bottom: 0 !important;
}
.sp-testimonial-client-image{
	position: absolute;
	bottom: 40px;
	right: 35px;
	margin-bottom: 0 !important;
	opacity: 0.6;
}
.sp-testimonial-client-image img{
	border-radius: 0 !important;
}
.testi-inner .hentry{
	margin-bottom:0 !important;
}
.contact-left {
	height: 100%;
	padding: 35px 25px 25px;
}
.user{
	display: flex;
	align-items: center;
	gap: 8px;
	border-bottom: 1px solid #0d0d0d78;
	padding-bottom: 15px;
	margin-bottom: 15px;
	font-size: 15px;
	color: #4a4949;
	font-weight: 500;
}
.user img{
	max-width: 60px !important;
}
.user p{
	margin-bottom:0;
}
.user-name{
	font-size: 19px;
	font-weight: bold;
	color: #000;
	line-height: 1.2;
}
.user-name strong{
	font-weight:600;
	color:#d96c45;
}


.info-text {
	color: #000;
	text-transform: uppercase;
	font-size: 22px;
	padding-bottom: 10px;
	font-weight: bold;
}
.contact_top_number {
	font-size: 16px;
	font-weight: 500;
	position: relative;
	padding-left: 35px;
	margin-top: 12px;
	color: #000;
}
.contact_top_number img {
	position: absolute;
	top: 1px;
	left: 0;
}
.contact_top_number a {
	color: #000;
}
.info-text.two{
	margin-top: 20px;
	text-transform: capitalize;
	font-weight: 600;
	font-size: 18px;
	color: #c7572f;
	padding-bottom: 5px;
}
.loc2{
	margin:0;
	padding:0;
}
.loc2 li{
	list-style:none;
	background:url(../images/loc3.png) no-repeat;
	background-size: 14px;
	background-position: 0 2px;
	padding-left: 22px;
	margin-top: 2px;
}
.contact-right {
	background:#d96c45;
	padding: 35px 25px 0;
}
.info-text.second{
	color:#fff;
}
.frm_fld input {
	width: 100%;
	padding: 12px 15px;
	border: none !important;
	margin-top: 10px;
	border-radius: 5px;
	color: #000;
	background: #fff;
}
.frm_fld select {
	background:url(../images/dropdown.png) center right 10px no-repeat #fff;
	width:100%;
	border:none !important;
	margin-top:10px;
	border-radius:5px;
	font-size:15px;
	color:#000;
	padding:14px 30px 12px 15px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	text-transform:none
}
.frm_fld select option{
	color:#000;
}
.frm_fld textarea {
	width:100%;
	height:98px;
	padding:12px 15px;
	background:#fff !important;
	color:#000;
	margin-top:10px;
	border-radius:5px;
	border:none !important;
	resize:none;
}
.send_btn input {
	border: none !important;
	display: block;
	border-radius: 50px !important;
	color: #fff !important;
	padding: 10px 29px 9px !important;
	background: #090909 !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	margin-top: 22px;
	text-transform: none !important;
}
.frm_fld p, .send_btn p {
	margin-bottom:0
}
.frm-label {
	margin-top: 16px;
	color: #000;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.2;
	margin-bottom: 2px;
}
.enquiry-form-part{
	background: #dd7a57;
	padding: 20px 25px 0;
	margin-top: 30px;
	border-radius: 10px;
}
span.wpcf7-list-item {
	margin: 0 10px 0 0 !important;
}
.enquiry-form span.wpcf7-list-item {
	margin: 0 !important;
	width: 49%;
}
.wpcf7-list-item label {
	display: block;
	position: relative;
	margin-top: 12px;
	cursor: pointer;
	font-size: 14px;
	color: #666;
	font-weight: normal;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.wpcf7-list-item label input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
.wpcf7-list-item-label {
	position: relative;
	padding-left: 22px;
	color: #fff;
}
.wpcf7-list-item-label::before{
	position: absolute;
	top: 2px;
	left: 0;
	height: 16px;
	width: 16px;
	background-color: #eee;
	border: 1px solid #ddd;
}
.wpcf7-list-item label:hover input ~ .wpcf7-list-item-label:before {
	background-color: #fff;
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:before {
	background-color: #1e1e32;
	border-color: #1e1e32;
}
.wpcf7-list-item-label:after {
	content: "";
	position: absolute;
	display:none;	
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:after {
	display:block;
}
.wpcf7-list-item label .wpcf7-list-item-label:after {
	left: 6px;
	top: 4px;
	width: 5px;
	height: 10px;
	border: solid #fff;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.enquiry-form .send_btn input, .referral-form .send_btn input{
	margin: 22px auto 0;
}
.inner-form-box {
	background: #dd7a57;
	padding: 25px 25px 30px;
	margin-top: 20px;
	border-radius: 10px;
}
.ref_form_title {
	font-size: 18px;
	color: #000;
	font-weight: bold;
	line-height: 1.3;
}
.ref_form_title p {
	margin-bottom: 0;
}
.footer_fixed_buttons {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 99;
}
.footer_btn1 {
	background:#c7572f;
	color: #fff !important;
	width: 50%;
	float: left;
	padding: 10px 0;
	font-weight:500;
}
.footer_btn2 {
	background: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	height: 44px;
	width: 44px;
	border-radius: 50%;
	padding: 9px 8px;
}
.footer_btn3 {
	background: #262525;
	color: #fff !important;
	width: 50%;
	float: left;
	padding: 10px 0;
	font-weight:500;
}
.back-btn a {
	background: #c7572f;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	padding: 10px 26px;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 20px;
	border-radius: 50px;
}
.error_container {
	align-items: center;
	padding: 10px 0 50px;
	text-align: center;
}


/*Responsive*/
@media only screen and (min-width : 320px) and (max-width :567px) {
	.banner-img img{
		height:340px;
		object-fit:cover;
	}
}

@media only screen and (min-width : 320px) and (max-width : 1023px) {
	.get-btn, .menu{
		display:none;
	}
	.logo img, .fixed-header .logo img{
		width: 75px;
	}
	.rmp-submenu .menu-item a {
		height: auto !important;
		overflow: visible !important;
		line-height: inherit !important;
		margin-bottom: 5px;
		padding: 6px 25px !important;
	}
	.banner {
		margin-top: 70px;
		border-radius: 0;
	}
	.banner::before {
		background: #ffffff4d;
	}
	.banner-part {
		max-width: 100%;
	}
	.banner-title {
		font-size: 26px;
		line-height: 28px;
	}
	.banner-text {
		margin-top: 5px;
	}
	.banner-bottom-sec {
		margin-top: 20px;
		max-width: 100%;
	}
	.banner-bottom-sec ul {
		grid-template-columns: repeat(2,1fr);
	}
	.banner-bottom-sec ul li {
		gap: 7px;
	}
	.banner-bottom-sec ul li img{
		width:34px;
	}	
	.banner-btn{
		display:none;
	}
	.bottom-shape{
		display:none;
	}
	.service-sec {
		padding: 64px 0 15px;
	}
	.service-title strong {
		font-size: 24px;
		line-height: 26px;
	}
	.service-text {
		font-size: 15px;
	}
	.service-sec .service-text {
		padding: 0;
	}
	#service-slider {
		margin-top: 24px;
	}
	#service-slider .item{
		margin: 46px 0 10px;
	}
	.serv-icon img{
		width:70px;
	}
	.s-title {
		font-size: 17px;
	}
	#service-slider .owl-prev, #service-slider .owl-next{
		display:none;
	}
	.choose-us-sec{
		display:none;
	}
	.choose-mob {
		display: block;
		padding: 45px 0;
	}
	.choose-left {
		padding-right: 0;
	}
	.choose-list {
		margin: 10px 0 0;
	}
	.choose-title {
		font-size: 23px;
		line-height: 25px;
	}
	.ready-sec {
		padding: 35px 0 15px;
	}
	.ready-part {
		padding: 26px 15px;
		flex-direction: column;
		align-items: start;
	}
	.choose-list li {
		margin-top: 4px;
		font-size: 15px;
	}
	.banner-btn.two{
		margin-top:25px;
	}
	.banner-btn.two a {
		font-size: 13px;
		padding: 10px 20px;
	}
	.banner-btn.two a:last-child {
		padding: 10px 18px;
	}
	.about-sec {
		padding: 20px 0 25px;
	}
	.about-left {
		padding-left: 0;
	}
	.read-btn {
		padding: 12px 26px;
		margin-top: 20px;
	}
	.about-right{
		margin-top:25px;
		margin-left: 0;
	}
	.about-right img{
		width:100%;
	}
	.work-sec {
		padding: 20px 0 35px;
	}
	.line1::after{
		display:none;
	}
	.box1-top {
		margin-top: 45px;
	}
	.box1 {
		padding: 38px 10px 25px;
	}
	.work-no {
		width: 56px;
		height: 56px;
		font-size: 20px;
		line-height: 56px;
	}
	.get-started-part{
		padding:30px 15px;
		flex-direction: column;
		align-items: start;
	}
	.get-started-img {
		max-width: 100%;
		margin-top: 25px;
	}
	.get-started-img::before{
		display:none;
	}
	.home .footer {
		padding-top:160px;
	}
	.footer{
		border-radius: 0 0 25px 25px;
		padding: 30px 0 30px;
	}
	.foot_logo img{
		width:90px;
	}
	.foot_title {
		margin-bottom: 10px;
		margin-top: 15px;
	}
	.foot_left {
		padding-left: 12px;
	}
	.acknowledgement-sec {
		gap: 10px;
		margin-top: 22px;
		padding-top: 25px;
		flex-direction: column;
		align-items: start;
	}
	.copyright {
		padding: 15px 0 60px;
	}
	.page .entry-header, .blog_page_header{
		padding: 65px 0 !important;
		margin: 70px 0 30px !important;
	}
	.page .entry-title, .blog_page_title{
		font-size: 22px;
	}
	.abt-title{
		font-size: 20px;
	}
	.abt-title br{
		display:none;
	}
	.ab-iner-img{
		margin-top:15px;
	}
	.ab-iner-img img{
		width:100%;
	}
	.iner-sec {
		padding: 35px 0;
		margin-top: 35px;
	}
	.inr-box1-top {
		margin-top: 15px;
	}
	.inr-box1 {
		padding: 20px 10px;
	}
	.inr-box1 img {
		width: 50px;
	}
	.inr-box1 strong {
		font-size: 17px;
		margin-bottom: 5px;
	}
	.team-box img {
		width: 85px;
	}
	.team-title {
		font-size: 20px;
	}
	.inner-sec {
		margin-top: 35px;
		padding: 35px 0;
	}
	.trust-list ul {
		grid-template-columns: repeat(1, 1fr);
		gap: 8px 10px;
	}
	.inr-box2 {
		padding: 20px 15px;
	}
	.inr-box2-title{
		font-size: 17px;
	}
	.bottom-sec {
		padding: 30px 15px;
		margin-top: 34px;
	}
	.crv::after{
		display:none;
	}
	.inr-box3 .inr-box2-title {
		margin-top: 0;
	}
	.inr-box2-no {
		font-size: 32px;
		line-height: 22px;
	}
	.inner-form-box {
		padding: 22px 15px 20px;
		margin-top: 20px;
	}
	.ref_form_title {
		font-size: 16px;
	}
	.frm-label {
		margin-top: 10px;
		font-size: 15px;
	}
	.frm_fld input {
		padding: 10px 15px;
	}
	.contact-left {
		padding: 20px 15px 25px;
	}
	.user{
		font-size: 14px;
	}
	.user img {
		max-width: 50px !important;
	}
	.user-name {
		font-size: 17px;
	}
	.info-text {
		font-size: 18px;
	}
	.contact_top_number {
		font-size: 15px;
		margin-top: 10px;
	}
	.loc2 li {
		font-size: 15px;
	}
	.contact-right {
		padding: 20px 15px 0;
	}
	.enquiry-form-part {
		padding: 20px 15px 0;
	}
	.enquiry-form span.wpcf7-list-item {
		width: 100%;
	}
	.send_btn input{
		font-size: 15px !important;
	}	
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
	.get-btn {
		top: 16px !important;
		right: 65px !important;
		padding: 10px 25px 11px !important;
		font-size: 14px !important;
	}
	.banner::before {
		background: #ffffff91 !important;
	}
	.banner-img img{
		height:340px !important;
		object-fit:cover !important;
	}
	.banner-part {
		max-width: 100% !important;
	}
	.banner-title {
		font-size: 26px !important;
		line-height: 28px !important;
	}
	.banner-bottom-sec {
		max-width: 100% !important;
	}
	.box1-top, .inr-box3-top{
		width:50%;
	}
	.get-started-part {
		padding: 30px 15px !important;
		flex-direction: column !important;
		align-items: start !important;
	}
	.get-started-img::before {
		display: none !important;
	}
	.get-started-img {
		max-width: 100% !important;
		margin-top: 25px !important;
	}
	.acknowledgement-sec {
		gap: 10px !important;
		flex-direction: column !important;
		align-items: start !important;
	}	
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.get-btn{
		display: inline-block;
		position: fixed;
		top: 13px;
		right: 80px;
		padding: 12px 25px 14px;
	}
	.banner::before {
		background: linear-gradient(90deg,rgba(255,255,255,.82) 29%,rgba(51,163,31,0) 57%);
	}
	.banner-part {
		max-width: 420px;
	}
	.banner-title {
		font-size: 30px;
		line-height: 32px;
	}
	.banner-bottom-sec {
		max-width: 485px;
	}
	.banner-btn {
		display: block;
	}
	.banner-btn a {
		font-size: 15px;
		padding: 10px 25px;
		margin: 18px 3px 0 0;
	}
	.banner-btn a:last-child {
		padding: 12px 26px 9px;
	}
	#service-slider .item {
		margin: 46px 10px 10px;
	}
	.get-started-part {
		padding: 0;
		padding-left: 20px;
		flex-direction: row;
		align-items: center;		
	}
	.get-started-img {
		max-width: 320px;
		margin-top: 0;
	}
	.get-started-img::before{
		display:block;
	}
	.acknowledgement-sec {
		flex-direction: row;
		align-items: center;
		font-size: 12px;
		gap: 14px;
	}
	.ack-title {
		font-size: 18px;
	}
	.trust-list ul {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.get-btn {
		padding: 12px 23px;
		margin-left: 20px;
	}
	.menu ul li {
		margin-right: 15px;
	}
	.banner-title {
		font-size: 40px;
		line-height: 40px;
	}
	.service-title strong {
		font-size: 30px;
		line-height: 32px;
	}
	.service-sec .service-text {
		padding: 0 8%;
	}
	.serv-icon img{
		width:75px;
	}
	.s-title {
		font-size: 16px;
	}
	.choose-left {
		padding-right: 5%;
	}
	.ready-left {
		max-width: 490px;
	}
	.choose-title {
		font-size: 28px;
		line-height: 30px;
	}
	.ready-part {
		padding: 35px 20px;
	}
	.line1::after{
		background-size: 85%;
	}
	.get-started-img::before{
		left: -1px;
	}
	.get-started-part{
		padding-left: 30px;
	}
	.foot_left {
		padding-left: 12px;
	}
	.foot1.second li{
		font-size: 13px;
	}
	.inr-box1 strong {
		font-size: 16px;
	}
	.contact-left {
		padding: 35px 15px 25px;
	}
	.contact_top_number{
		font-size: 15px;
	}
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.get-btn{
		display: inline-block;
		position: fixed;
		top: 13px;
		right: 80px;
		padding: 12px 25px 14px;
	}
	.banner::before {
		background: linear-gradient(90deg,rgba(255,255,255,.82) 29%,rgba(51,163,31,0) 57%);
	}
	.banner-part {
		max-width: 420px;
	}
	.banner-title {
		font-size: 30px;
		line-height: 32px;
	}
	.banner-bottom-sec {
		max-width: 485px;
	}
	.banner-btn {
		display: block;
	}
	.banner-btn a {
		font-size: 15px;
		padding: 10px 25px;
		margin: 18px 3px 0 0;
	}
	.banner-btn a:last-child {
		padding: 12px 26px 9px;
	}
	.service-sec .service-text {
		padding: 0;
	}
	.service-title strong {
		font-size: 24px;
		line-height: 26px;
	}
	#service-slider .item {
		margin: 46px 10px 10px;
	}	
	.choose-left {
		padding-right: 0;
	}
	.choose-title {
		font-size: 23px;
		line-height: 25px;
	}
	.get-started-part {
		padding: 0;
		padding-left: 20px;
		flex-direction: row;
		align-items: center;		
	}
	.get-started-img {
		max-width: 320px;
		margin-top: 0;
	}
	.get-started-img::before{
		display:block;
	}
	.acknowledgement-sec {
		flex-direction: row;
		align-items: center;
		font-size: 12px;
		gap: 14px;
	}
	.ack-title {
		font-size: 18px;
	}
	.trust-list ul {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : landscape) {
	.get-btn {
		padding: 12px 23px;
		margin-left: 20px;
	}
	.menu ul li {
		margin-right: 15px;
	}
	.banner-title {
		font-size: 40px;
		line-height: 40px;
	}
	.service-title strong {
		font-size: 30px;
		line-height: 32px;
	}
	.service-sec .service-text {
		padding: 0 8%;
	}
	.serv-icon img{
		width:75px;
	}
	.s-title {
		font-size: 16px;
	}
	.choose-left {
		padding-right: 5%;
	}
	.ready-left {
		max-width: 490px;
	}
	.choose-title {
		font-size: 28px;
		line-height: 30px;
	}
	.ready-part {
		padding: 35px 20px;
	}
	.line1::after{
		background-size: 85%;
	}
	.get-started-img {
		max-width: 400px;
	}
	.get-started-img::before{
		left: -1px;
	}
	.get-started-part{
		padding-left: 30px;
	}
	.foot_left {
		padding-left: 12px;
	}
	.foot1.second li{
		font-size: 13px;
	}
	.acknowledgement-sec {
		font-size: 14px;
	}
	.inr-box1 strong {
		font-size: 16px;
	}
	.contact-left {
		padding: 35px 15px 25px;
	}
	.contact_top_number{
		font-size: 15px;
	}
}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.get-btn {
		position: relative;
		top: 0;
		right: 0;
		padding: 12px 23px;
		margin-left: 20px;
	}
	.menu ul li {
		margin-right: 15px;
	}
	.banner-title {
		font-size: 40px;
		line-height: 40px;
	}
	.service-title strong {
		font-size: 30px;
		line-height: 32px;
	}
	.service-sec .service-text {
		padding: 0 8%;
	}
	.serv-icon img{
		width:75px;
	}
	.s-title {
		font-size: 16px;
	}
	.choose-left {
		padding-right: 5%;
	}
	.ready-left {
		max-width: 490px;
	}
	.choose-title {
		font-size: 28px;
		line-height: 30px;
	}
	.ready-part {
		padding: 35px 20px;
	}
	.line1::after{
		background-size: 85%;
	}
	.get-started-img {
		max-width: 400px;
	}
	.get-started-img::before{
		left: -1px;
	}
	.get-started-part{
		padding-left: 30px;
	}
	.foot_left {
		padding-left: 12px;
	}
	.foot1.second li{
		font-size: 13px;
	}
	.acknowledgement-sec {
		font-size: 14px;
	}
	.inr-box1 strong {
		font-size: 16px;
	}
	.contact-left {
		padding: 35px 15px 25px;
	}
	.contact_top_number{
		font-size: 15px;
	}
}

@media screen and (min-width: 1424px) {
	.get-started-img:before{
		left: -2px;
	}
	.page .entry-header, .blog_page_header{
		padding: 180px 0 !important;
	}
}

@media screen and (min-width: 1624px) {
	.bottom-shape {
		margin-top: -70px;
	}
	.page .entry-header, .blog_page_header{
		padding: 210px 0 !important;
	}
}

@media screen and (min-width: 1920px) {
	.page .entry-header, .blog_page_header{
		padding: 255px 0 !important;
	}
	.choose-us-sec{
		padding: 200px 0;
	}
}

@media screen and (min-width: 2048px) {
	.page .entry-header, .blog_page_header{
		padding: 272px 0 !important;
	}
	.choose-us-sec{
		padding: 230px 0;
	}
}

@media screen and (min-width: 2550px) {
	.bottom-shape {
		margin-top: -100px;
	}
	.choose-us-sec{
		padding: 295px 0;
	}
	.page .entry-header, .blog_page_header{
		padding: 345px 0 !important;
	}
}
